@charset 'UTF-8';
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,900);
@font-face{font-family:'FontAwesome';src:url('font/fontawesome-webfont.eot?#iefix&v=4.0.1') format('embedded-opentype'),url('font/fontawesome-webfont.woff?v=4.0.1') format('woff'),url('font/fontawesome-webfont.ttf?v=4.0.1') format('truetype'),url('font/fontawesome-webfont.svg?v=4.0.1#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family: 'icomoon';src:url('font/icomoon.eot?e80k5l');src:url('font/icomoon.eot?#iefixe80k5l') format('embedded-opentype'),url('font/icomoon.woff?e80k5l') format('woff'),url('font/icomoon.ttf?e80k5l') format('truetype'),url('font/icomoon.svg?e80k5l#icomoon') format('svg');font-weight: normal;font-style: normal}
body{background:#fff}
body.loading *{-moz-transition:none !important;-webkit-transition:none !important;-o-transition:none !important;-ms-transition:none !important;transition:none !important}
body,input,textarea,select{line-height:1.75em;color:#39454B;letter-spacing:0.5px;font:300 18pt 'Source Sans Pro',sans-serif}
h1,h2,h3,h4,h5,h6,strong,b{font-weight:900;color:inherit}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:inherit;text-decoration:none}
h2{font-size:2em;letter-spacing:-2px;line-height:1.25em}
em,i{font-style:italic}
a{color:#39454B;-moz-transition:all 0.2s ease-in-out,color 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out,color 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out,color 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out,color 0.2s ease-in-out;transition:all 0.2s ease-in-out,color 0.2s ease-in-out}
sub{position:relative;top:0.5em;font-size:0.8em}
sup{position:relative;top:-0.5em;font-size:0.8em}
hr{border:0;border-top:solid 1px #ddd}
blockquote{border-left:solid 0.5em #ddd;padding:1em 0 1em 2em;font-style:italic}
p,ul,ol,dl,table,header{margin-bottom:1em}
header p{display:block;margin:0.5em 0 0 0;padding:0 0 0.5em 0}
footer{margin-top:2em;z-index:1000}
.sendmailfail{background:#FF6E6E;bottom:0;left:0;color:#fff;padding:5px 0;position:fixed;text-align:center;width:100%;z-index:1000}
.sendmail{background:#A8D5A3;bottom:0;left:0;color:#fff;padding:5px 0;position:fixed;text-align:center;width:100%;z-index:1000}
.captcha-img-container{border:2px solid rgba(185,186,187,0.25);border-radius:0.5em;height:3em/*53px*/;line-height:1em;padding:0.6em 0.75em 0.9em}
br.clear{clear:both}
section,  article{margin-bottom:3em}
section > :last-child,  article > :last-child,.row > section,  .row > article,section:last-child,  article:last-child,section > .content > :last-child,  article > .content > :last-child{margin-bottom:0}
.image{position:relative;display:inline-block}
.image:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;/*background:url('images/overlay.png')*/}
.image img,.image.full{/*display:block;width:100%;*/text-align:center}
.image.featured{display:block;width:100%;margin:0 0 2em 0}
.image.left{float:left;margin:0 2em 2em 0}
.image.centered{display:block;margin:0 0 2em 0}
.image.centered img{margin:0 auto;width:auto}
ul.default{list-style:disc;padding-left:1em}
ul.default li{padding-left:0.5em}
ul.icons,ul.actions,ul.menu{cursor:default}
ul.icons li{display:inline-block}
ul.icons a{display:inline-block;width:2em;height:2em;line-height:2em;text-align:center;border:0}
ul.menu li{display:inline-block;line-height:1em;padding:0;margin:0}
ul.menu li:first-child{border-left:0;padding-left:0;margin-left:0}
ul.actions li{display:inline-block;margin:0}
ul.actions li:first-child{margin-left:0}
ol.default{list-style:decimal;padding-left:1.25em}
ol.default li{padding-left:0.25em}
form label{display:block}
form input[type="text"],  form input[type="tel"],  form input[type="email"],  form input[type="url"],  form input[type="password"],  form select,  form textarea{display:block;width:100%;padding:0.75em;background:none;border:solid 2px rgba(185,186,187,0.25);color:inherit;border-radius:0.5em;outline:none;-moz-appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none;-moz-transition:all 0.2s ease-in-out,color 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out,color 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out,color 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out,color 0.2s ease-in-out;transition:all 0.2s ease-in-out,color 0.2s ease-in-out}
form input[type="text"]:focus,  form input[type="password"]:focus,  form select:focus,  form textarea:focus{border-color:#9AC8E9}
form input[type="text"],  form input[type="password"],  form select{line-height:1em}
form textarea{min-height:8em}
form .formerize-placeholder,form :-ms-input-placeholder,form ::-moz-placeholder,form :-moz-placeholder,form ::-webkit-input-placeholder{color:rgba(145,146,147,0.85) !important}
form ::-moz-focus-inner{border:0}
table,table.default{width:100%}
table.default tbody tr:nth-child(2n+2){background:#F4F4F4}
table.default td{padding:0.5em 1em}
table.default th{text-align:left;font-weight:900;padding:0.5em 1em}
table.default thead{background:#444;color:#fff}
table.default tfoot{background:#eee}
.button{font-size: 14pt;background-color:#98C593;border:0;border-radius:3.5em;color:#fff;cursor:pointer;display:inline-block;height:3.5em;line-height:3.5em;outline:0;padding:0 2em;position:relative;text-align:center;text-decoration:none;-moz-appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.button.down{width:5em;height:5em;line-height:4.5em;padding:0;background-image:url('images/dark-arrow.svg');background-position:center center;background-repeat:no-repeat;text-indent:-10em;overflow:hidden}
.button.down.anchored{bottom:0;border-bottom:0;border-radius:3em 3em 0 0;height:4.5em;margin-left:-2.5em;text-indent:-9999px}
.button.anchored{position:absolute;left:50%}
.button:hover{background-color:#A8D5A3}
.button:active{background-color:#88B583}
.button.style2{background-color:transparent;border:solid 2px #E5E6E7;color:inherit}
.button.style2:hover{background-color:rgba(145,146,147,0.035)}
.button.style2.down{background-image:url('images/arrow.svg')}
.box{background:#fff;color:#39454B;padding:2em}
.box.style2{padding:3.5em 2.5em}
.main{position:relative;margin:0;overflow-x:hidden}
.main.style1{text-align:center;padding:10em 0}
.main.style1 h2{font-size:4.25em;line-height:1em;letter-spacing:-4px}
.main.style1 .content{opacity:1.0;-moz-transition:all 1s ease;-webkit-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;-moz-transform:translateZ(0);-webkit-transform:translateZ(0);-o-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0)}
.main.style1.inactive .content{opacity:0}
.main.style2{padding:10em 0;overflow:hidden}
.main.style2 .content{position:relative;width:35%;-moz-transition:all 1s ease;-webkit-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;-moz-transform:translateZ(0);-webkit-transform:translateZ(0);-o-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0)}
.main.style2.left .content{left:0;-moz-border-radius-topright: 3em;-webkit-border-top-right-radius: 3em;border-top-right-radius: 3em;-moz-border-radius-bottomright: 3em;-webkit-border-bottom-right-radius: 3em;border-bottom-right-radius: 3em;}
.main.style2.right .content{left:65%;-moz-border-radius-topleft: 3em;-webkit-border-top-left-radius: 3em;border-top-left-radius: 3em;-moz-border-radius-bottomleft: 3em;-webkit-border-bottom-left-radius: 3em;border-bottom-left-radius: 3em;}
.main.style2.inactive.left .content{left:-35%}
.main.style2.inactive.right .content{left:100%}
.main.style3{text-align:center;padding:6em 0}
.main.style3 .content > header{margin-bottom:2em}
.main.style3.secondary{background:#F5F6F7}
.main.style4{text-align:center;padding:6em 0}
.main.style4.primary,.main.style3.primary{background:#fff}
.main.style4.secondary{background:#F5F6F7}
.dark,.dark a{color:#fff}
.dark .button.style2{border-color:inherit;background-color:rgba(64,64,64,0.05);text-indent:-9999px}
.dark .button.style2:hover{background-color:rgba(255,255,255,0.1)}
.dark .button.style2.down{background-image:url('images/dark-arrow.svg')}
.fa{text-decoration:none}
.fa.solo span{display:none}
.fa:before{display:inline-block;text-decoration:none;font-style:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font:normal 1.25em FontAwesome}
.fa-lg{font-size:1.3333333333333333em;line-height:.75em;vertical-align:-15%}
.fa-2x,.fa-stack-2x{font-size:2em}
.fa-3x{font-size:3em}
.fa-4x{font-size:4em}
.fa-5x{font-size:5em}
.fa-fw{width:1.2857142857142858em;text-align:center}
.fa-ul{padding-left:0;margin-left:2.142857142857143em;list-style-type:none}
.fa-ul>li{position:relative}
.fa-li{position:absolute;left:-2.142857142857143em;width:2.142857142857143em;top:.14285714285714285em;text-align:center}
.fa-li.fa-lg{left:-1.8571428571428572em}
.fa-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}
.pull-right{float:right}
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}
.fa.pull-right{margin-left:.3em}
.fa-spin{-webkit-animation:spin 2s infinite linear;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;animation:spin 2s infinite linear}
@-moz-keyframes spin{0%{-moz-transform:rotate(0deg)}
100%{-moz-transform:rotate(359deg)}
}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(359deg)}
}@-o-keyframes spin{0%{-o-transform:rotate(0deg)}
100%{-o-transform:rotate(359deg)}
}@-ms-keyframes spin{0%{-ms-transform:rotate(0deg)}
100%{-ms-transform:rotate(359deg)}
}@keyframes spin{0%{transform:rotate(0deg)}
100%{transform:rotate(359deg)}
}.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg)}
.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0,mirror=1);-webkit-transform:scale(-1,1);-moz-transform:scale(-1,1);-ms-transform:scale(-1,1);-o-transform:scale(-1,1);transform:scale(-1,1)}
.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2,mirror=1);-webkit-transform:scale(1,-1);-moz-transform:scale(1,-1);-ms-transform:scale(1,-1);-o-transform:scale(1,-1);transform:scale(1,-1)}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-inverse{color:#fff}
#header{position:fixed;z-index:10000;left:0;top:0;width:100%;background:rgba(255,255,255,0.95);height:3em;line-height:3em;box-shadow:0 0 0.15em 0 rgba(0,0,0,0.1)}
body{padding-top:3em}
#logo{position:absolute;left:1em;top:0;height:3em;line-height:3em;letter-spacing:-1px}
#logo a{font-size:1.25em}
#nav{position:absolute;right:0.5em;top:0;height:3em;line-height:3em}
#nav ul{margin:0}
#nav ul li{display:inline-block;margin-left:0.5em;font-size:0.9em}
#nav ul li a{display:block;color:inherit;text-decoration:none;height:3em;line-height:3em;padding:0 0.5em;outline:0}
#intro{background:url('images/overlay.png'),url('../images/intro.jpg');background-size:256px 256px,cover;background-attachment:fixed,fixed;background-position:top left,bottom center;background-repeat:repeat,no-repeat}
#work{background:url('images/overlay.png'),url('../images/one.jpg');background-size:256px 256px,cover;background-attachment:fixed,fixed;background-position:top left,center center}
#us{background:url('images/overlay.png'),url('../images/two.jpg');background-size:256px 256px,cover;background-attachment:fixed,fixed;background-position:top left,center center}
#customers .row.images .image{position:relative;top:0;left:0;opacity:1.0;-moz-transition:all 1s ease;-webkit-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;-moz-transform:translateZ(0);-webkit-transform:translateZ(0);-o-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0)}
#customers .row.images .image img{border: 1px solid #E8E9EA; padding: 5px;box-shadow:0 0 0.15em 0 rgba(0, 0, 0, 0.1)}
#customers .row.images.inactive .image{opacity:0}
#customers .row.images.inactive .image.l{left:-14em}
#customers .row.images.inactive .image.r{left:14em}
#contact{padding-bottom:0;overflow:hidden}
#contact .box{position:relative;bottom:0;-moz-transition:all 1s ease;-webkit-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;-moz-transform:translateZ(0);-webkit-transform:translateZ(0);-o-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);width:110% !important;margin-left:-5%}
#contact.inactive .box{bottom:-30em}
#contact .right{text-align:right;color:#CACCCB;font-size:9pt;clear:both;float:none;padding-top:5px}
#imprint{padding-bottom:0;overflow:hidden}
#imprint .box{position:relative;bottom:0;-moz-transition:all 1s ease;-webkit-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;-moz-transform:translateZ(0);-webkit-transform:translateZ(0);-o-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0)}
#imprint.inactive .box{bottom:-30em}
#footer{position:relative;margin:0;background:#39454B;color:rgba(185,186,187,0.5);overflow:hidden;padding:10px 0;font-size:10pt;line-height:15pt}
#footer a{color:rgba(185,186,187,0.5);font-size:10pt}
#footer a:hover{color:rgba(185,186,187,1.0)}
#footer .actions{position:absolute;left:1em;top:0.25em;height:5em;line-height:5em;margin:0}
#footer .actions li{font-size:1.25em;margin:0}
#footer .actions li a{padding:0.5em}
#footer .menu{height:auto;line-height:inherit;position:relative;right:0;top:0;margin:0;text-align:center}
#footer .menu li{font-size:0.9em}
.footer-smaller { font-size: 10pt !important; line-height: 12pt !important; }
.poptrox-popup{background:#fff;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-o-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box;padding-bottom:3em;box-shadow:0 0.1em 0.15em 0 rgba(0,0,0,0.15)}
.poptrox-popup .loader{width:48px;height:48px;background:url('images/loader.gif');position:absolute;top:50%;left:50%;margin:-24px 0 0 -24px}
.poptrox-popup .caption{position:absolute;bottom:0;left:0;background:#fff;width:100%;height:3em;line-height:2.8em;text-align:center;cursor:default;z-index:1;font-size:0.9em}
.poptrox-popup .nav-next,  .poptrox-popup .nav-previous{position:absolute;top:0;width:50%;height:100%;opacity:0;cursor:pointer;background:rgba(0,0,0,0.01);-moz-transition:opacity 0.2s ease-in-out;-webkit-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;-webkit-tap-highlight-color:rgba(255,255,255,0)}
.poptrox-popup .nav-next:before,  .poptrox-popup .nav-previous:before{content:'';position:absolute;width:96px;height:64px;background:url('images/poptrox-nav.svg');top:calc(50% - 1.5em);margin:-32px 0 0 0}
.poptrox-popup:hover .nav-next,  .poptrox-popup:hover .nav-previous{opacity:0.5}
.poptrox-popup:hover .nav-next:hover,  .poptrox-popup:hover .nav-previous:hover{opacity:1.0}
.poptrox-popup .nav-previous:before{-moz-transform:scaleX(-1);-webkit-transform:scaleX(-1);-o-transform:scaleX(-1);-ms-transform:scaleX(-1);transform:scaleX(-1);-ms-filter:"FlipH";filter:FlipH}
.poptrox-popup .nav-next,.poptrox-popup .nav-next:before{right:0}
.poptrox-popup .nav-previous:before,.poptrox-popup .nav-previous{left:0}
.poptrox-popup .closer{position:absolute;top:0;right:0;width:64px;height:64px;text-indent:-9999px;z-index:2;opacity:0;-moz-transition:opacity 0.2s ease-in-out;-webkit-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;-webkit-tap-highlight-color:rgba(255,255,255,0)}
.poptrox-popup .closer:before{content:'';display:block;position:absolute;right:16px;top:16px;width:40px;height:40px;border-radius:100%;box-shadow:inset 0 0 0 2px #fff;background:url('images/poptrox-closer.svg') center center;color:#fff !important}
.poptrox-popup:hover .closer{opacity:0.5}
.poptrox-popup:hover .closer:hover{opacity:1.0}
body.touch .main{background-attachment:scroll !important}
body.touch .poptrox-popup .nav-next,  body.touch .poptrox-popup .nav-previous,  body.touch .poptrox-popup .closer{opacity:1.0 !important}
.one-half,.main.style4 .content > header{margin-bottom:2em}
.one-half.first{float:left;width:48%;clear:both}
.one-half.last{float:right;width:48%}
[data-icon]:before{font-family: 'icomoon';content:attr(data-icon);speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale}
h2.icon,h2.icon:before,h2.icon:after{-moz-box-sizing:content-box !important}
.icon:before{background:none repeat scroll 0 0 #39454B;border-radius:50%;color:#FFF;display:block;font-size:2em;height:3em;margin:0 auto 0.5em;padding:1em;text-align:center;width:3em}
.icon:before{font-family:'icomoon';font-style:normal;font-variant:normal;font-weight:normal;line-height:1;text-transform:none}
.icon:before{font-family:'icomoon';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon--cart:before{content:"\e600"}
.icon--mobile:before{content:"\e601"}
.icon--bubbles:before{content:"\e602"}
.icon--user:before{content: "\e603"}
.icon--gift:before{content: "\e604"}
.icon--globe:before{content: "\e605"}
.main .content h3{ font-size: 14pt; }
.images .image-box{margin:0.2em 0}
.images .image-box .img-left{margin-right:0.5em}